Panther auf iMac G3 - "Bundled Software" kann nicht installiert werden

Dieses Thema im Forum "iMac, Mac Mini" wurde erstellt von Fiodor, 30.12.2005.

  1. Fiodor

    Fiodor Thread Starter MacUser Mitglied

    Beiträge:
    443
    Zustimmungen:
    0
    Registriert seit:
    24.08.2005
    Hallo,
    ich sitze gerade vor einem iMac G3 DV 450 Mhz und möchte Panther installieren.
    Nach einer weile meldet das installationsprogramm. "'Bundled Software' kann nicht installiert werden" ohne weiteren kommentar. was nun?
     
  2. nicolas-eric

    nicolas-eric MacUser Mitglied

    Beiträge:
    7.729
    Zustimmungen:
    10
    Registriert seit:
    30.05.2005
    nochmal probieren. auf meinem alten imac dv400 lief das auch. der ist aber nun in den ewigen jagdgründen...
     
  3. mansk

    mansk MacUser Mitglied

    Beiträge:
    271
    Zustimmungen:
    6
    Registriert seit:
    03.06.2004
    hallo;

    lief dein imac schon mal mit OS X oder nur mit dem 9er; wenn er mit dem 9er lief mußt du erst fürs 10er updaten; das update gibts auf der apple hp kostenlos

    gruß von mansk
     
  4. nicolas-eric

    nicolas-eric MacUser Mitglied

    Beiträge:
    7.729
    Zustimmungen:
    10
    Registriert seit:
    30.05.2005
    genau. der braucht erst n firmwareupdate.
    hatte ich damals auch gemacht. ohne das update kannsogar aufm board was kaputt gehen soweit ich weiss. das steht aber im readme von osx mit drin. das update ist auch auf der panther cd mit drauf so weit ich weiss...
     
  5. avalon

    avalon MacUser Mitglied

    Beiträge:
    24.795
    Zustimmungen:
    1.866
    Registriert seit:
    19.12.2003
    Wenn der Panther nicht gekauft ist, sondern von einem anderen Mac ist, klappt das nur bedingt.

    G4 auf G4 aber nicht G5 auf G4 etc...
     
  6. Fiodor

    Fiodor Thread Starter MacUser Mitglied

    Beiträge:
    443
    Zustimmungen:
    0
    Registriert seit:
    24.08.2005
    Also Firmwareupdate hab ich gemacht nachdem er verlangt hat und im moment hab ich 10.1 drauf. allerdings ist die DVD von meinem Mac mini mit OS X 10.3.7 .
     
  7. nicolas-eric

    nicolas-eric MacUser Mitglied

    Beiträge:
    7.729
    Zustimmungen:
    10
    Registriert seit:
    30.05.2005
    das ist sogar ans direkte modell gebunden. ein panther von nem powerbook g4 kann man nicht auf nem ibook g4 installieren.
     
  8. Neele

    Neele MacUser Mitglied

    Beiträge:
    875
    Zustimmungen:
    0
    Registriert seit:
    16.03.2004
    Bei meinen G3 ging es mit der Bundled Software nicht - musste ich nachträglich installieren!
     
  9. Fiodor

    Fiodor Thread Starter MacUser Mitglied

    Beiträge:
    443
    Zustimmungen:
    0
    Registriert seit:
    24.08.2005
    aber er kann aus diesem grund ja nicht das system installieren, das ist das problem...
     
  10. nicolas-eric

    nicolas-eric MacUser Mitglied

    Beiträge:
    7.729
    Zustimmungen:
    10
    Registriert seit:
    30.05.2005
    über 10.1 drüber installieren geht eh meist nicht. da hilft nur platte platt machen und neu installieren.
    aber dein problem ist wohl dass die cds bei nem mini dabei waren.

    ich sage mal etwas theoretisches dass du aber nicht machen darfst weil das gegen deine lizenz verstösst weil panther bei nem mini dabei war:
    imac im target disk mode an den mini anschliessen und dann vom mini aus panther auf dem imac installieren.
    ich hatte mal wegen ner 10.2 lizenz bei apple angerufen. die war bei nem pm g4 dabei. diesen hatte ich aber mit nem extra gekauften 10.3 geupdatet und wollte das alte 10.2 auf nem pm g3 mac nutzen, was aber nicht ging.
    die dame bei der hotline sagte mir dass ich das auf diesem wege machen dürfe wenn das system dann auch nur auf diesem mac installiert wird.
    die machen das damit die leute mit nem neuen mac mit neuem system das nicht auf allen anderen macs im haus installieren sondern sich das dann nochmal komplett neu kaufen.
    wenn man das nur auf einem mac installiert dann geht das schon klar sagte sie.
     
Die Seite wird geladen...

Diese Seite empfehlen